<label class="title">Listado de Pokemon</label>
<!--<div class="main-content">-->
<!--  <div class="container-fluid">-->
<!--    <div class="card">-->
<!--      <div class="card-header card-header-danger">-->
<!--        <h4 class="card-title">Inventario de vacunación de empleados</h4>-->
<!--        <p class="card-category">Descripción</p>-->
<!--      </div>-->
<!--      <div class="card-body">-->
<!--        <div class="row">-->
<!--          <div class="tim-typo">-->
<!--            <p class="text-muted font-10">-->
<!--              <b>La aplicación cuenta con 2 roles: Administrador y Empleado</b><br><br>-->

<!--              <b>Administrador</b>:<br><br>-->
<!--              a. Registra la siguiente información del empleado.<br>-->
<!--              ○ Cédula.<br>-->
<!--              ○ Nombres.<br>-->
<!--              ○ Apellidos.<br>-->
<!--              ○ Correo electrónico.<br><br>-->
<!--              b. Los campos cuentan con validaciones de acuerdo al tipo de dato:<br>-->
<!--              ○ Todos los campos son requeridos.<br>-->
<!--              ○ Cédula válida. (Incluir un valor numérico y único de 10 dígitos)<br>-->
<!--              ○ Correo electrónico válido.<br>-->
<!--              ○ Nombres y apellidos no deben contener números o caracteres especiales.<br><br>-->
<!--              c. Al dar de alta un empleado generar un usuario y contraseña para el empleado.<br><br>-->
<!--              Filtros:<br><br>-->
<!--              a. Por estado de vacunación.<br>-->
<!--              b. Por tipo de vacuna.<br>-->
<!--              c. Por fecha de vacunación.<br><br>-->

<!--              <b>Empleado:</b><br><br>-->
<!--              Permite completar la siguiente información:<br><br>-->
<!--              ● Fecha de nacimiento.<br>-->
<!--              ● Dirección de domicilio.<br>-->
<!--              ● Teléfono móvil.<br>-->
<!--              ● Estado de vacunación: Vacunado / No Vacunado.<br>-->
<!--              ● Si el empleado está en estado vacunado, se debe pedir la siguiente información requerida:<br>-->
<!--              ○ Tipo de vacuna: Sputnik, AstraZeneca, Pfizer y Jhonson&Jhonson<br>-->
<!--              ○ Fecha de vacunación.<br>-->
<!--              ○ Número de dosis.-->
<!--            </p>-->
<!--          </div>-->
<!--        </div>-->
<!--      </div>-->
<!--    </div>-->
<!--  </div>-->
<!--</div>-->
